[ntp:hackers] What to do when the offset is WAYTOOBIG

Harlan Stenn stenn at ntp.isc.org
Fri Apr 20 12:13:07 PDT 2007


> This issue is a show stopper for me regarding the integration of
> NTPv4 into Solaris Nevada. I cannot guarantee to make progress since
> it wouldn't be part of my day job, but if you can point me in the
> right direction, I could take a stab at it. Where is the new code?

There is a decent chance it will be in ntp-dev within a day or two.

> And, Harlan, the new command line code requires autogen to modify
> options, am I right? I think the comments in the README files are
> behind in the versions of autogen, autoconf, automake. What versions
> are required now?

I suspect we need a recent autogen, but usually I am the only one who
needs to have autogen installed.

The versions listed for automake and autoconf are *currently* correct.

I am about to require autoconf-2.61 and automake-1.10.  If you are using
GNU m4 this may require an upgrade of that package to something recent,
too.

H


More information about the hackers mailing list